Bug 973801 - For working Apple Magic Mouse I needed reboot system
For working Apple Magic Mouse I needed reboot system
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 15:06 EDT by Mikhail
Modified: 2013-10-08 13:12 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:12:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg before reboot (70.94 KB, text/plain)
2013-06-12 15:06 EDT, Mikhail
no flags Details
dmesg after reboot (62.85 KB, text/plain)
2013-06-12 15:09 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-06-12 15:06:34 EDT
Created attachment 760308 [details]
dmesg before reboot

Description of problem:
For working Apple Magic Mouse I needed reboot system
Comment 1 Mikhail 2013-06-12 15:09:13 EDT
Created attachment 760309 [details]
dmesg after reboot
Comment 2 Josh Boyer 2013-09-18 16:51:38 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 13:12:33 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.